export function alphaSort(a, b) {
  return (a ? a.toLowerCase() : "").localeCompare(b ? b.toLowerCase() : "");

  // if (A < B)
  //   //sort string ascending
  //   return -1;
  // if (A > B) return 1;
  // return 0; //default return value (no sorting)
}

export function dateSort(a, b) {
  return new Date(a) - new Date(b);
}

export function statusSort(a, b, statusList) {
  return statusList.findIndex((x) => x === a) - statusList.findIndex((x) => x === b);
}
